Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/12839/?format=api
{ "ob_id": 12839, "uuid": "e990d1e6bf884d51bd5dd3b9e152591a", "title": "University of Wales, Aberystwyth mobile backscatter 532 nm lidar", "abstract": "This instrument measured backscatter and depolarisation at 532 nm, with vertical resolution 30 m and raw time resolution 10 s. This small backscatter lidar was operated during the EMERALD campaigns in Adelaide and Darwin as well as in ground-based campaigns in the UK.", "keywords": "lidar, backscatter, depolarisation, UFAM", "identifier_set": [], "instrumentType": "lidar", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49041/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49042/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49043/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49121/?format=api" ] }